This bugzilla service is closed. All entries have been migrated to https://gitlab.com/libeigen/eigen
Bug 1230 - Add support for SelfadjointView::triangularView
Summary: Add support for SelfadjointView::triangularView
Status: RESOLVED FIXED
Alias: None
Product: Eigen
Classification: Unclassified
Component: Core - general (show other bugs)
Version: 3.3 (current stable)
Hardware: All All
: Normal Feature Request
Assignee: Nobody
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 1225
  Show dependency treegraph
 
Reported: 2016-05-18 15:01 UTC by Gael Guennebaud
Modified: 2019-12-04 15:50 UTC (History)
4 users (show)



Attachments

Description Gael Guennebaud 2016-05-18 15:01:26 UTC
It would be convenient to support SelfadjointView::triangularView(). Should be easy to implement.
Comment 1 Gael Guennebaud 2016-05-19 10:40:44 UTC
https://bitbucket.org/eigen/eigen/commits/d5fc604f121f/
Comment 2 Rasmus Munk Larsen 2016-05-19 15:41:18 UTC
Yay! Thanks.
Comment 3 Nobody 2019-12-04 15:50:46 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to gitlab.com's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.com/libeigen/eigen/issues/1230.

Note You need to log in before you can comment on or make changes to this bug.